<p>mainpage works!</p>
<p>mainpage works!</p>
<mat-toolbar>
    <div>
        <mat-toolbar-row class="shadow" style="background: #000e2b ; height: 120px; text-align: center;color: snow">
            <img src="../../assets/pic/main_app.png" style="height: 64px;width: auto;">
            <h1 style=" color: snow;font-size: 30px; margin-left: 20px"><b>ระบบการจัดการอสังหาริมทรัพย์</b></h1>

            <span class="example-spacer"></span>
            <div style="margin-top: 50px;">
                <a mat-button routerLink="" style="background: #126f80 ; margin-left: 5px;">เข้าสู่ระบบ</a>
                

                <a mat-button routerLink="" style="background: #10a44a ; margin-left: 5px;">สมัครสมาชิก</a>
            </div>
        </mat-toolbar-row>
    </div>
    <div>
        <mat-toolbar-row class="shadow" style="background: #013b63 ; text-align: center;color: snow">
            <a mat-button routerLink="/mainpage/mainpage/home"
                style="background: #4579a0 ;margin-left: 5px;">หน้าหลัก</a>
            <button mat-button [matMenuTriggerFor]="belowMenu"
                style="background: #4579a0 ;margin-left: 5px;">ขายอสังหาริมทรัพย์</button>
            <mat-menu #belowMenu="matMenu">
                <button mat-menu-item>บ้านเดี่ยว</button>
                <button mat-menu-item>ทาวน์เฮ้าส์</button>
                <button mat-menu-item>อพาร์ทเมนท์</button>
                <button mat-menu-item>อาคารพาณิชย์</button>
                <button mat-menu-item>คอนโดมิเนียม</button>
                <button mat-menu-item>ที่ดิน</button>
            </mat-menu>
            <button mat-button [matMenuTriggerFor]="belowMenu"
                style="background: #4579a0 ;margin-left: 5px;">เช่าอสังหาริมทรัพย์</button>
            <mat-menu #belowMenu="matMenu">
                <button mat-menu-item>บ้านเดี่ยว</button>
                <button mat-menu-item>ทาวน์เฮ้าส์</button>
                <button mat-menu-item>อพาร์ทเมนท์</button>
                <button mat-menu-item>อาคารพาณิชย์</button>
                <button mat-menu-item>คอนโดมิเนียม</button>
                <button mat-menu-item>ที่ดิน</button>
            </mat-menu>
            <a mat-button routerLink="" style="background: #4579a0 ;margin-left: 5px;">ค้นหาจากแผนที่</a>
            <a mat-button routerLink="" style="background: #4579a0 ;margin-left: 5px;">วัดขนาดที่ดิน</a>
            <a mat-button routerLink="" style="background: #4579a0 ;margin-left: 5px;">บทความโฆษณา</a>

            <span class="example-spacer"></span>
            <a mat-button routerLink="" style="background: #e55c25"><i class="material-icons">
                    add_location
                </i>ประกาศขายอสังหาริมทรัพย์</a>

        </mat-toolbar-row>
    </div>
</mat-toolbar>
<router-outlet></router-outlet>